[program:hak5c2]
autorestart = True
user = USER
command = /opt/hak5_c2/current/c2-3.1.2_amd64_linux -hostname HOSTNAME -reverseProxy -reverseProxyPort 443 -db /opt/hak5_c2/config/c2.db -listenip 127.0.0.1 -https

